<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trade.client.advocacypage.mapper.CreditQuotaLogicMapper">

	<resultMap id="BaseResultMap" type="com.trade.client.advocacypage.domain.CreditQuotaLogic">
		<id column="dimension" property="dimension" />
		<id column="estimate_score" property="estimateScore" />
		<id column="gmt_create" property="gmtCreate" />
		<id column="gmt_modified" property="gmtModified" />
		<id column="id" property="id" />
		<id column="remark" property="remark" />
		<id column="standard_score" property="standardScore" />
		<id column="standard_setting" property="standardSetting" />
		<id column="weight" property="weight" />
	</resultMap>
	<sql id="Base_Column_List">
		dimension, estimate_score, gmt_create, gmt_modified, id, remark, standard_score, standard_setting, weight
	</sql>
	
</mapper>